body { font-size: 12px; font-family: Tahoma; padding: 0; margin: 0; background: rgb(71, 60, 44) url(/images/22-44-29.png); }
a { text-decoration: none; color: #000; transition: 0.2s 0.02s linear; }
a:hover { text-decoration: underline; }
h1 { color: #333; font-size: 26px; margin: 0; padding: 0; }
h2 { color: #333; font-size: 26px; margin: 0; padding: 0; }

.headwrap { padding: 10px 0px; }
.head { padding: 0px; width: 998px; margin: 0 auto; position: relative; height: 50px; }
.logo { float: left; display: block; width: 180px; height: 50px; margin: 0px 20px 0px 0px; background-image: url(/images/logo.png); }

.search { float: right; position: relative; width: 500px; overflow: hidden; margin: 0px 249.5px 0px 0px; height: 50px; }
input::-webkit-input-placeholder { color: rgb(74, 54, 17);}
input:-moz-placeholder {color: rgb(74, 54, 17); }
.searchfield { background: rgb(255,255,255) url(/images/pattern1.png); color: rgb(74, 54, 17); width: 490px; height: 50px; position: absolute; top: 0px; left: 0px; margin: 0; padding: 0px 5px; border: 0; font-size: 16px; }
#search_button { background: rgb(218, 100, 35); right: 5px; top: 5px; transition: 0.2s 0.02s linear; position: absolute; }
#search_button:hover { background: rgb(255, 210, 84); }

.select { background: rgb(218, 100, 35) url(/images/selectlang.png) right bottom no-repeat; color: #fff; padding: 0px 20px 0px 0px; top: 20px; right: 0px; height: 20px; line-height: 20px; transition: 0.2s 0.02s linear; cursor: pointer; text-align: center; font-size: 12px; width: 125px; display: block; font-weight: normal; z-index: 1000; position: absolute; }
.select:hover { color: #111; background: rgb(255, 210, 84) url(/images/selectlang.png) right top no-repeat !important;  }
.select:hover div { display: block; }
.select div { display: none; margin: 0; top: 20px; right: -1px; z-index: 2000; position: absolute; padding: 0px; }
.select ul { border: 2px solid rgb(99, 48, 2); background: #fff; display: none; margin: 0px; overflow: hidden; cursor: default; width: 520px; padding: 20px 15px 15px 20px; }
.select li { padding: 0px; width: 125px; height: 25px; overflow: hidden; text-align: center; float: left; margin: 0px 5px 5px 0px; list-style-type: none; }
.select li a { background: rgb(255,255,255) url(/images/pattern1.png); color: rgb(218, 100, 35); padding: 0px; line-height: 25px; display: block; font-size: 12px; }
.select li a:hover { background: url(/images/22-44-23.png); color: rgb(255, 210, 84); text-decoration: none;}

.contentwrapper { overflow: hidden; background: url(/images/22-44-23.png); border-top: 2px solid rgb(84,75,60); border-bottom: 2px solid rgb(84,75,60); margin: 0; padding: 0px; overflow: hidden; } 
.content { padding: 10px 0px 10px 5px; overflow: hidden; min-width: 1005px; max-width: 1505px; margin: 0 auto; }
.title { background: url(/images/title.png) center no-repeat; width: 998px; margin: 0px 1px; height: 50px; padding: 0px;  }
.title h2 { color: #fff; padding: 0px 0px 0px 30px; font-size: 28px; line-height: 35px; font-weight: bold; display: inline-block; margin: 0px 0px 0px 500px; }
.title h1 { color: #fff; padding: 0px 0px 0px 30px; font-size: 32px; line-height: 35px; font-weight: bold; display: inline-block; margin: 0px 0px 0px 500px; }


.searchtitle { margin: 0px; overflow: hidden;  }
.searchtitle h1 { height: 40px; line-height: 40px; background: rgba(0,0,0,0.2); color: rgb(255, 210, 84); margin: 0px 5px 10px 1px; padding: 0px 0px 0px 5px; }
.block1000 { width: 1000px; margin: 0 auto; position: relative;  }

.thumbwrap { float: left; width: 250px; }
.thumb { background: rgb(255,255,255) url(/images/pattern1.png); overflow: hidden; width: 240px; height: 230px; margin: 1px; padding: 2px; border: 2px solid #fff; transition: 0.2s 0.02s linear; }
.thumb:hover { border: 2px solid rgb(213, 120, 44); }
.thumb1 { overflow: hidden; position: relative; width: 240px; height: 180px; }
.thumb1 img { transition: all 1s ease; width: 240px; height: 180px; border: 0; }
.thumb1:hover img {  }
.play { display: none;  position: absolute; z-index: 600; width: 50px; height: 50px; left: 95px; top: 65px; }
.thumb1:hover .play { display: block; }

.play1 { background: url(/images/22-14-07.png) bottom no-repeat; display: none; width: 50px; height: 50px; }
.play1:hover { background: url(/images/22-14-07.png) top no-repeat !important; }

.duration {  background-color: rgb(218, 100, 35); background: linear-gradient(to right,rgb(218, 100, 35), rgb(0,0,0)); color: #fff; position: absolute; z-index: 600; border-radius: 0px; bottom: 5px; right: 5px; padding: 2px 10px; }
.thumbtitle { color: rgb(74, 54, 17); padding: 0px 5px; display: block; height: 50px; overflow: hidden; }
.thumbtitle a { color: rgb(74, 54, 17); background: url(/images/stags.png) left bottom no-repeat; padding: 0px 0px 0px 20px; height: 20px; display: inline-block; font-weight: bold; margin: 2px 3px 2px 0px; line-height: 20px; font-size: 14px; }
.thumbtitle a:hover { color: rgb(218, 100, 35); background: url(/images/stags.png) left top no-repeat !important; text-decoration: none; }

.topline { background: url(/images/topline.png) center no-repeat; opacity: 0.2; margin-top: -20px; height: 25px; }

.textblock { font-size: 14px; line-height: 18px; color: rgb(178, 162, 144); margin: 0 1px 20px 1px; background: rgba(0,0,0,0.2); padding: 5px 10px; overflow: hidden; }
.textblock strong { color: rgb(255, 210, 84); }
.toplist { background: rgba(0,0,0,0.2); padding: 5px 0px; width: 998px; margin: 0px 1px; overflow: hidden; }
.toplist div { background: linear-gradient(to bottom,rgb(218, 100, 35), rgba(0,0,0,0.1)); color: rgb(255, 210, 84); padding: 0px 0px 5px 0px; margin: 0px 0px 5px 8px; border-radius: 0px; transition: 0.2s 0.02s linear; overflow: hidden; font-size: 16px; font-weight: bold; text-align: center; float: left; width: 190px; height: 170px;  }
.toplist div:hover { background: rgb(255, 210, 84); color: #111; }
.toplist div img { border-radius: 0px; border: 0; margin: 5px 5px 3px 5px; padding: 0px; width: 180px; height: 135px; }


.categories { background: rgba(0,0,0,0.2); padding: 5px 0px; width: 998px; margin: 0px 1px; overflow: hidden; }
.categories ul { background: rgb(255,255,255) url(/images/pattern1.png); float: left; width: 246px; padding: 0px; margin: 0px 1px 0px 1px; }
.categories li { height: 20px; list-style-type: none; margin: 10px 0px 10px 0px;}
.categories li a { margin: 0px 0px 0px 3px; color: rgb(74, 54, 17); background: url(/images/scats.png) left bottom no-repeat; padding: 0px 5px 0px 17px; font-size: 14px; font-weight: normal; border-radius: 0px; height: 15px !important; line-height: 15px !important; text-decoration: none; }
.categories li a:hover { color: rgb(218, 100, 35); background: url(/images/scats.png) left top no-repeat !important; text-decoration: underline; }
.letter { color: #fff; background: url(/images/22-44-29.png); border-radius: 0px; text-align: center; padding: 0px; clear: both; height: 20px !important; line-height: 20px !important; font-weight: bold; font-size: 14px !important; margin: 10px 0px 10px 0px !important; }

.toplisttext { background: rgba(0,0,0,0.2); width: 998px; margin: 0px 1px; padding: 5px 0px; overflow: hidden; }
.toplisttext ul { background: url(/images/22-44-23.png); width: 245px; margin: 1px 0px 1px 3.5px; padding: 0px; float: left; }
.toplisttext li { list-style-type: none; background: url(/images/22-44-16.png) left center no-repeat; padding: 0px; height: 20px; overflow: hidden; margin: 10px 0px 15px 5px; }
.toplisttext li span { font-weight: bold; padding: 2px 4px; background-color: rgb(99, 48, 2); border-radius: 0px; margin: 0px 5px 0px 0px; color: #fff; }
.toplisttext li a { color: rgb(255, 210, 84); padding: 0px 0px 0px 19px; font-weight: bold; font-size: 14px; line-height: 20px;   }
.toplisttext li a:hover { color: #fff; }

.bottomadv { background: rgba(0,0,0,0.2); padding: 10px 0px; overflow: hidden; }

.playerblock { margin: 10px 1px; background: rgb(255,255,255) url(/images/pattern1.png); overflow: hidden; width: 998px;  }
.player { float: left; width: 666px; overflow: hidden; margin: 0px; padding: 10px 0px 0px 10px; }
.player1 { margin: 0px; padding: 0px; }
.fullinfo { color: rgb(74, 54, 17); overflow: hidden; padding: 5px 0px; margin: 0px; }
.fullinfo b { background-color: rgb(218, 100, 35); color: #fff; padding: 0px 5px; display: inline-block; font-size: 16px; line-height: 30px; height: 30px; font-weight: bold; }
.fullinfo a { color: rgb(74, 54, 17); background: url(/images/sfull.png) left bottom no-repeat; padding: 0px 0px 0px 30px; display: inline-block; margin: 0px 5px 0px 5px; line-height: 30px; height: 30px; font-size: 18px; }
.fullinfo a:hover { color: rgb(218, 100, 35); background: url(/images/sfull.png) left top no-repeat !important; text-decoration: underline;}
.fullshare { border-top: 1px solid rgb(226, 214, 162); padding: 10px 0px 0px 0px; margin: 5px 0px 10px 0px; }
.fullshare a { background: none; }
.adv { float: right; width: 308px; margin: 10px 10px 0px 0px; background: #ccc; }
.adv img { border: 0; margin: 0px 0px 5px 0px; }

.footerwrap {  border-top: 2px solid rgb(84,75,60); }
.footer { padding: 5px 0px; line-height: 21px; width: 998px; margin: 0px auto; text-align: center; }
.footer span { background: rgb(255,255,255) url(/images/pattern1.png); font-size: 14px; padding: 7px 30px; margin: 5px 0px; color: rgb(74, 54, 17); font-weight: bold; }
.footer a { color: rgb(255, 210, 84); margin: 0px; }


.webmaster_page { background: rgb(255,255,255) url(/images/pattern1.png); border-radius: 0px; text-align: center; width: 500px; height: 400px !important; margin: 100px auto;  padding: 20px 20px 0px 20px !important; }
.webmaster_page h2 { color: rgb(218, 100, 35); padding: 10px 30px; margin: 0px -20px; }
.webmaster_page span { color: rgb(74, 54, 17); }
.webmaster_page form { text-align: center; margin: 10px 0px 0px 40px; }
.webmaster_page label { color: rgb(74, 54, 17); clear: both; display: block; margin: 10px 0px 0px 0px; }
.webmaster_page input { background: #fff; border-radius: 0px; border: 1px solid rgb(74,54,17); clear: both; width: 400px !important; }
#trade_form_button { background: rgb(218, 100, 35); border: 0; color: #fff; transition: 0.2s 0.02s linear; width: 200px !important; margin: 0px 0px 0px 100px; }
#trade_form_button:hover { background: rgb(255, 210, 84); color: #111; }

.on_player_ads { display: inline; background-color: rgba(0,0,0,0.7); position: absolute; z-index: 2100; width: 100%; height: 100%; left: 0; top: 0; }
.on_player_ad_bl { background-color: rgb(0,0,0); position: absolute; z-index: 2200; height: 350px; width: 380px; margin: -175px 0 0 -190px; left: 50%; top: 50%; text-align: center; font-size: 0; }
.on_player_ad { background-color: rgba(255,255,255,0.1); font-size: 13px; display: inline-block; vertical-align: top; margin: 50px 40px; width: 300px; height: 250px; }
.on_player_ad iframe { width: 300px; height: 250px; }
.on_player_ad_2 { display: none; }
.on_player_ad_close { background-color: #848484; color: #f2f2f2; position: absolute; top: 0; right: 0; cursor: pointer; width: 25px; height: 25px; font-size: 16px; font-weight: normal; text-align: center; }
.on_player_ad_close i { display: block; width: 25px; height: 25px; line-height: 23px; }

.on_player_ads { background-color: rgba(0,0,0,0.7); position: absolute; z-index: 2100; width: 100%; height: 100%; left: 0; top: 0; }
.on_player_ad_one_bl { background-color: rgb(0,0,0); position: absolute; z-index: 2200; height: 350px; width: 380px; margin: -175px 0 0 -190px; left: 50%; top: 50%; text-align: center; font-size: 0; }
.on_player_ad_one { background-color: rgba(255,255,255,0.1); font-size: 13px; display: inline-block; vertical-align: top; margin: 50px 40px; width: 300px; height: 250px; }
.on_player_ad_one iframe { width: 300px; height: 250px; }